*{padding:0px;margin:0px;box-sizing:border-box;}
body{background:url(../img/bg.jpg) 0px 330px repeat-x #fff;font-family: 'Source Sans Pro', sans-serif;color:#343434;}
	
.wrapper{width:1100px;margin:auto;}
.wrapper2{width:980px;margin:auto;}
.header{width:1100px;height:134px;background:url(../img/header.jpg) no-repeat;}
.desc1{width:1100px;height:246px;padding-left:60px;background:url(../img/logo.jpg) 800px 134px no-repeat;}
.desc1 h1{font-weight:300;font-size:44px;color:#004d93;margin-top:47px;}
.desc1 b{display:block;font-weight:600;margin-top:20px;font-size:18px;margin:30px 0px;}
.desc1 p{line-height:25px;font-size:18px;width:635px;}

.desc2{width:1100px;height:522px;padding-left:60px;position:relative;}
.desc2 h2{font-weight:300;font-size:44px;color:#004d93;margin-top:47px;}

.banner{width:1099px;height:390px;position:relative;background:url(../img/banner.jpg) top center no-repeat;margin:auto;}
.banner .link1{color:#004daf;display:block;position:absolute;bottom:0px;left:0px;width:600px;height:140px;text-align:left;padding-left:60px;padding-top:24px;font-size:40px;line-height:43px;font-weight:300;text-decoration:none;transition:color 0.3s;}
.banner .link1 i{font-size:26px;position:relative;left:5px;top:-4px;transition:left 0.3s;}
.banner .link2{color:#004daf;display:block;position:absolute;top:0px;right:0px;width:600px;height:140px;text-align:right;padding-right:60px;padding-top:24px;font-size:40px;line-height:43px;font-weight:300;text-decoration:none;transition:color 0.3s;}
.banner .link2 i{font-size:26px;position:relative;left:5px;top:-4px;transition:left 0.3s;}

.banner .link1:hover i{left:10px;}
.banner .link2:hover i{left:10px;}
.banner .link1:hover{color:#006600;}
.banner .link2:hover{color:#006600;}

.prod1{width:210px;position:absolute;top:102px;left:94px;text-align:center;}
.prod1 .pdf1{display:block;width:57px;height:57px;background:url(../img/pdf.png) center center #004d93 no-repeat;position:absolute;top:158px;left:184px;border-radius:1000px; transition: background-color .3s;}
.prod1 .pdf1:hover{background-color:#01b4ff;}
.prod1 h3{color:#006600;font-size:28px;font-weight:400;margin-top:20px;margin-bottom:12px;}
.prod1 .pdf2{color:#004d93;text-decoration:none;font-weight:600;display:block;font-size:15px;transition: color .3s;}
.prod1 .pdf2:hover{color:#01b4ff;}


.prod2{width:290px;position:absolute;top:102px;left:413px;text-align:center;}
.prod2 .pdf1{display:block;width:57px;height:57px;background:url(../img/pdf.png) center center #004d93 no-repeat;position:absolute;top:158px;left:194px;border-radius:1000px; transition: background-color .3s;}
.prod2 .pdf1:hover{background-color:#01b4ff;}
.prod2 h3{color:#006600;font-size:28px;font-weight:400;margin-top:20px;margin-bottom:12px;}
.prod2 .pdf2{color:#004d93;text-decoration:none;font-weight:600;display:block;font-size:15px;transition: color .3s;}
.prod2 .pdf2:hover{color:#01b4ff;}


.prod3{width:290px;position:absolute;top:102px;left:734px;text-align:center;}
.prod3 .pdf1{display:block;width:57px;height:57px;background:url(../img/pdf.png) center center #004d93 no-repeat;position:absolute;top:158px;left:204px;border-radius:1000px; transition: background-color .3s;}
.prod3 .pdf1:hover{background-color:#01b4ff;}
.prod3 h3{color:#006600;font-size:28px;font-weight:400;margin-top:20px;margin-bottom:12px;}
.prod3 .pdf2{color:#004d93;text-decoration:none;font-weight:600;display:block;font-size:15px;transition: color .3s;}
.prod3 .pdf2:hover{color:#01b4ff;}

.desc3{width:1100px;height:595px;padding-left:60px;position:relative;font-size:17px;}
.desc3 h2{font-weight:300;font-size:44px;color:#004d93;margin-top:47px;}

.desc3 img{display:block;margin-bottom:51px;}
.desc3 b{font-size:18px;}
.desc3 span{color:#878787;}
.desc3 a{color:#004d93;transition: all .3s;text-decoration:none;}
.prod2 .pdf2:hover{color:#01b4ff;}
.map1{width:220px;position:absolute;top:103px;left:61px;line-height:25px;}
.map4{width:305px;position:absolute;top:538px;left:61px;line-height:25px;}
.map2{width:240px;position:absolute;top:103px;left:388px;line-height:25px;}
.map3{width:330px;position:absolute;top:103px;left:718px;line-height:25px;}

footer{width:100%;height:798px;background:#f9f9f9;}
footer h2{font-weight:300;font-size:44px;color:#004d93;padding-top:27px;}
.row{display:table;width:100%;}
.mapbox{width:400px;float:left;font-size:18px;line-height:25px;}
.mapbox b{font-weight:800;display:block;margin-top:29px;}
.mapbox a{color:#004d93;text-decoration:none;transition: color .3s;}
.mapbox a:hover{color:#01b4ff;}
.mapa{border:1px solid #dcdcdc;margin-top:64px;}

.formularz{float:right;width:500px;font-size:18px;}
.formularz b{font-weight:800;display:block;margin-top:29px;}
.footer{border-top:1px solid #dcdcdc;height:113px;line-height:113px;font-size:18px;color:#5b5b5b;margin-top:37px;background:url(../img/bgfooter.jpg) right top no-repeat;}

.formularz-tab {width:500px;margin-top:28px;}
.formularz-tab td:nth-child(1){width:167px;text-align:right;padding-right:20px;}
.formularz-tab td:nth-child(2){width:327px;}


.formularz-tab select{width:327px;height:45px;font-size:16px;padding-left:5px;outline:none;background:#fff;border:1px solid #dcdcdc;border-radius: 0px;-webkit-appearance: none;margin-bottom:5px;font-family: 'Source Sans Pro', sans-serif;}
.formularz-tab label{display:block;margin-top:2px;width:327px;height:45px;position:relative;margin-bottom:6px;background:none;border-radius:5px;}
.formularz-tab label:after {content: " ";position: absolute;background:#fff;text-align:center;border-left:0px;pointer-events: none;top: 0px;right: 0px;line-height: 40px;width:34px;height:45px;background:url(../img/arrow.jpg) #fff center center no-repeat;} 



.formularz-tab input[type="text"]{width:327px;font-family: 'Source Sans Pro', sans-serif;font-size:16px;padding:0px 10px;border:1px solid #dcdcdc;background:#ffffff;height:45px;margin-bottom:5px;}
.formularz-tab input[type="submit"]{width:327px;cursor:pointer;border:0px;color:#fff;font-weight:600;font-size:16px;background:#004d93;height:45px;margin-bottom:5px;transition:background-color .3s;}
.formularz-tab input[type="submit"]:hover{background-color:#01b4ff;}

.formularz-tab textarea{width:327px;padding:10px;resize:none;font-family: 'Source Sans Pro', sans-serif;font-size:16px;border:1px solid #dcdcdc;background:#ffffff;height:159px;margin-bottom:5px;}
.padtop5{padding-top:5px;}